@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Outfit", sans-serif;
}


body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 38px;
  margin: 10px 0px;
  font-weight: 700;
  text-transform: capitalize;
}

.m-100 {
  margin-bottom: 80px;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #00000052;
  background: #D49B54;
}

.what a:last-child {
  font-size: 20px;
  background-color: #712B75;
}

.sec-btn {
  display: inline-block;
  padding: 10px 20px;
  color: #712B75;
  margin-top: 20px;
  transition: 0.4s;
  position: relative;
  border: 1px solid #712B75;
  font-size: 18px;
}

.sec-btn::after {
  height: 20px;
  width: 20px;
  position: absolute;
  top: -5px;
  left: -5px;
  transition: 0.4s;
  border-left: 2px solid #712B75;
  border-top: 2px solid #712B75;
  content: "";
}

.sec-btn::before {
  height: 20px;
  width: 20px;
  position: absolute;
  bottom: -5px;
  transition: 0.4s;
  right: -5px;
  border-right: 2px solid #712B75;
  border-bottom: 2px solid #712B75;
  content: "";
}

.sec-btn:hover {
  background-color: #D49B54;
  color: #fff;
  border: 1px solid #712B75;
}

.sec-btn:hover::after,
.sec-btn:hover::before {
  width: 107%;
  height: 121%;
}


.p-100 {
  padding: 80px 0px;
}

.under {
  color: #D49B54;
  font-weight: 500;
  display: flex;
  align-items: center;
  font-variant: small-caps;
}

.under img {
  padding-right: 10px;
}

/* -------main-style-start-------- */

/* ---Header-Section-Start--- */

header {
  width: 100%;
  z-index: 7779;
  position: absolute;
  top: 20px;
  left: 0;
  z-index: 9999;
}

header .top-bar .container {
  padding: 8px 20px 34px;
  background-color: #712B75;
  margin-bottom: -25px;
  width: 86%;
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
}

.top-bar .top-left ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  align-items: center;
}

.top-bar .top-left ul li a {
  height: 35px;
  width: 35px;
  background-color: #712B75;
  transition: .5s;
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 18px;
  justify-content: center;
  margin: 0px 4px;
}

.top-bar .top-left ul li a:hover {
  background-color: #fff;
  color: #712B75;
  border-radius: 10px;
}

.top-bar .top-right {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 4;
}

.top-bar .top-right .phone {
  margin-right: 20px;
}

.top-bar .top-right .phone a {
  color: #fff;
  font-size: 17px;
}

.top-bar .top-right a:hover {
  color: #D49B54;
}

.top-bar .top-right i {
  color: #D49B54;
  padding-right: 10px;
}

.top-bar .top-right-bar {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top-bar .top-right-bar .email {
  margin-right: 20px;
  display: flex;
  align-items: center;
}

.top-bar .top-right-bar .email a {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

.top-bar .top-right-bar .email i {
  color: #D49B54;
  font-size: 18px;
  padding-right: 10px;
}

.top-bar .top-right-bar ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: flex-end;
}

.top-right-bar ul li a {
  background-color: #D49B54;
  color: #fff;
  height: 40px;
  width: 40px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 6px;
}

.top-right-bar ul li a:hover {
  background-color: #fff;
  color: #D49B54;
}



.menu .navbar-brand img {
  width: 200px;
}

.menu .container {
  border-radius: 45px;
  background-color: #fff;
}

.menu .navbar {
  z-index: 299;
  position: relative;
  padding: 5px 30px;
}

.menu .navbar-nav {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.menu .navbar-light .navbar-nav .nav-link {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  padding: 0px 20px;
  border-right: 2px solid #712B75;
}

.menu .navbar-light .navbar-nav li:last-child .nav-link {
  border-right: none;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .active {
  color: #D49B54;
}

.menu .dropdown .dropdown-menu {
  width: 250px;
  font-weight: 600;
}

.menu .dropdown:hover .dropdown-menu {
  display: block;
}

.book-now .sec-btn {
  margin-top: 0;
  border: 1px solid #fff;
  color: #fff;
  background-color: #712B75;
  padding: 11px 25px;
}

.book-now .sec-btn::after {
  border-left: 2px solid #712B75;
  border-top: 2px solid #712B75;
}

.book-now .sec-btn::before {
  border-right: 2px solid #712B75;
  border-bottom: 2px solid #712B75;
}

header .menu .container-fluid,
header .top-bar .container-fluid {
  padding: 0px 40px;
}

header .menu .navbar .container-fluid {
  padding: 0;
}

.menu .book-now {
  margin-left: 50px;
}

/* ----Header-Section-End---- */

/* ---hero-section-start--- */

.hero-section {
  padding-top: 250px;
  padding-bottom: 130px;
  overflow: hidden;
  background-image: linear-gradient(#f3dad0ef, #eee1d1), url(../images/hero-bg.png);
  background-position: bottom;
}

.hero-section h2,
.hero-section h1 {
  font-size: 65px;
  letter-spacing: -2px;
  font-weight: 700;
  color: #712B75;
  margin: 20px 0px;
}

.hero-section h1 span {
  color: #D49B54;
}

.hero-slide .hero-text p {
  line-height: 33px;
  font-size: 18px;
}

.hero-slide .hero-text .sec-btn {
  margin-top: 20px;
}

.hero-section .hero-slide .sec-btn::before,
.hero-section .hero-slide .sec-btn::after,
.hero-section .hero-slide .sec-btn {
  border-color: #712B75;
  color: #fff;
}

.hero-section .hero-btn {
  display: flex;
  align-items: center;
}

.hero-section .hero-call {
  display: flex;
  align-items: center;
  margin-top: 20px;
  margin-left: 30px;
}

.hero-section .hero-call .icon {
  height: 60px;
  width: 60px;
  background-color: #712B75;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}

.hero-section .hero-call .icon img {
  width: 40px;
}

.hero-section .hero-call .text {
  display: flex;
  flex-direction: column;
}

.hero-section .hero-call .text a {
  font-size: 23px;
  color: #712B75;
}

.hero-section .hero-img {
  margin-right: -350px;
}

/* ---hero-section-end--- */

/* ===Best-Section-Start=== */

.best-section {
  background-image: linear-gradient(#712b75f4, #712b75f4), url(../images/about.png);
  border-bottom-right-radius: 200px;
  padding: 60px 0px;
}

.best-section .bs-box {
  padding: 40px 25px;
  clip-path: polygon(50% 0%, 100% 23%, 100% 76%, 48% 99%, 46% 99%, 0 75%, 0 23%);
  background-color: #fff;
  text-align: center;
  transition: .5s;
}

.best-section .bs-box:hover {
  background-image: linear-gradient(#000000d3, #000000d3), url(../images/ser2.jpg);
  background-size: cover;
  transition: .5s;
  color: #fff;
}

.best-section .bs-box .icon {
  height: 90px;
  width: 80px;
  clip-path: polygon(50% 0%, 100% 23%, 100% 76%, 48% 99%, 46% 99%, 0 75%, 0 23%);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
  background-color: #fce3fd;
}

.best-section .bs-box:hover .icon {
  background-color: #712B75;
}

.best-section .bs-box:hover .icon img {
  filter: brightness(23);
}

.best-section .bs-box .text h4 {
  font-weight: 600;
  color: #712B75;
}

.best-section .form-box {
  border-radius: 10px;
  background-color: #D49B54;
}

.best-section .bs-item {
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
  height: 100%;
}

.best-section .bs-item2 {
  display: flex;
  align-items: center;
}

.best-section .bs-item2 .text {
  margin-left: 20px;
  flex: 1;
}

.best-section .bs-item .icon {
  height: 70px;
  margin-bottom: 10px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #712B75;
  border-radius: 10px;
}

.best-section .bs-item2 .icon {
  height: 100px;
  width: 100px;
}

.best-section .bs-item .icon img {
  filter: brightness(134);
  width: 50px;
}

.best-section .bs-item2 .icon img {
  width: 60px;
}

.best-section .bs-item h4 {
  margin-bottom: 5px;
  color: #712B75;
}

/* ====Best-Section-End==== */

/* ---About-Section-Start--- */
.about-section .as-para p {
  margin-bottom: 6px;
}

.about-section .as-box {
  display: flex;
  align-items: center;
  background-color: #fff;
  padding: 20px 20px;
  justify-content: space-between;
  box-shadow: 0px 10px 20px 0px #712b7511;
  margin-bottom: 30px;
}

.about-section .as-box h4 {
  color: #712B75;
  font-weight: 600;
  margin-bottom: 0;
  font-size: 30px;
}

.about-section .as-box ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
}

.about-section .as-box ul li:nth-child(2),
.about-section .as-box ul li:nth-child(3) {
  margin-left: -30px;
}

.about-section .as-box ul li img {
  height: 60px;
  width: 60px;
  object-fit: cover;
  border-radius: 50%;
}

.about-section .as-item .as-img img {
  height: 350px;
  border-radius: 10px;
  object-fit: cover;
}

.about-section .as-item .as-ex {
  padding: 20px 30px;
  background-image: linear-gradient(#712b75e0, #712b75e0), url(../images/about-1.png);
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  color: #fff;
  margin-top: 10px;
}

.about-section .as-item .as-ex h2 {
  margin-bottom: 0;
  font-size: 45px;
}

.about-section .as-item .as-ex h5 {
  color: #D49B54;
}

.form-box {
  background-color: #712B75;
  padding: 40px;
}

.form-box h2 {
  color: #fff;
  font-size: 30px;
  margin-top: 0;
}

.form-box .f-group input,
.form-box .f-group select,
.form-box .f-group textarea {
  width: 100%;
  padding: 10px 20px;
  border: none;
  margin-bottom: 10px;
  outline: none;
  border-radius: 5px;
  background-color: #fff;
}

.form-box .f-group input::placeholder,
.form-box .f-group textarea::placeholder {
  color: #171718;
}

.form-box .f-group select {
  padding: 18px 20px;
}

.form-box .f-group .sec-btn {
  padding: 10px 20px;
  display: flex;
  margin-top: 20px;
  align-items: center;
  justify-content: flex-start;
  border: none;
}

.form-box .f-group .sec-btn:hover {
  background-color: #712B75;
}

.form-box label {
  color: #712B75;
  font-weight: 600;
  margin-bottom: 3px;
}



/* ===About-Section-End=== */

/* ===Mission-Sectoin-Start=== */

.mission-section .ms-box {
  padding: 30px;
  background-color: #D49B54;
  color: #fff;
  border-radius: 10px;
  margin: 20px 0px;
}

.mission-section .ms-box2 {
  background-color: #712B75;
}

/* ===Mission-Sectoin-End=== */

/* ---Service-Section-Start=== */

.service-section .ser-head {
  text-align: center;
}

.ser-head .under {
  justify-content: center;
}

.service-section {
  position: relative;
}

.service-section::after {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  height: 100%;
  z-index: -1;
  width: 55%;
  background-color: #f1d8f3a3;
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;

}

.service-section .ss-box {
  border-radius: 20px;
  position: relative;
  margin: 10px;
  height: 440px;
}

.service-section .ss-box::after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 20px;
  background-color: #00000028;
  content: "";
}

.service-section .ss-box .ss-img {
  height: 100%;
  width: 100%;
}

.service-section .ss-box .ss-img img {
  height: 100%;
  border-radius: 20px;
  width: 100%;
  object-fit: cover;
}

.service-section .ss-box .text {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 2;
  width: 90%;
  border-radius: 10px;
  padding: 10px 20px;
  color: #fff;
  margin: auto;
  background-color: #712b75a7;
}

.service-section .ss-box .text h4 {
  color: #D49B54;
  margin-bottom: 5px;
  font-weight: 600;
}

.service-section .ss-box .text p {
  margin-bottom: 0;
}

/* ===Service-Section-End=== */

/* ===Review-Section-Start=== */

.review-section {
  position: relative;
  padding-top: 500px;
  padding-bottom: 80px;
}

.review-section::after {
  position: absolute;
  top: 0;
  left: 0;
  height: 600px;
  width: 100%;
  content: "";
  background-image: linear-gradient(#00000080, #00000080), url(../images/review.png);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.review-section .container {
  background-color: #fff;
  outline: 40px solid #eee;
  border-radius: 15px;
  border: 2px solid #fff;
  padding: 30px;
  position: relative;
  z-index: 3;
}

.review-section .rs-box i {
  font-size: 50px;
  color: #eee;
}

.review-section .rs-box .rs-info {
  display: flex;
  align-items: center;
}

.review-section .rs-box .rs-info .icon img {
  width: 80px;
  height: 80px;
}

.review-section .rs-box .rs-info .text {
  margin-left: 20px;
}

.review-section .rs-box .rs-info .text h6 {
  font-size: 20px;
  color: #712B75;
  margin-bottom: 5px;
}

.review-section .rs-box p {
  font-size: 27px;
  margin: 25px 0px;
}

.accordion-item {
  padding: 15px 20px;
  background-color: #fff;
  box-shadow: 0 0 12px rgb(116, 116, 116, 0.25);
  border-radius: 10px !important;
  border: none;
  outline: none;
  margin: 15px 0px;
}

.faqs .accordion-item h2 {
  margin-top: 0;
}

.faqs .accordion-item .accordion-button {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
}

.faqs .accordion-button:not(.collapsed) {
  color: initial;
  background-color: #fff;
  box-shadow: none;
}

.faqs .accordion-item .accordion-button::after {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  background-color: #eee;
  justify-content: center;
  border-radius: 5px;
  font-size: 18px;
  background-image: none;
  color: #D49B54;
  content: "\2b";
  font-family: "FontAwesome";
}

.faqs .accordion-item .accordion-button:not(.collapsed)::after {
  content: "\f068";
  color: #fff;
  background-color: #D49B54;
}

.faqs .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.faq-section .faqs .accordion-collapse {
  background-color: #712B75;
  border-radius: 10px;
  padding: 10px;
  margin-top: 10px;
}

.faqs .accordion-body {
  padding: 0;
  padding-top: 10px;
  padding-right: 30px;
}


/* ====Review-Section-End==== */

/* ===Choose-Section-Start=== */

.choose-section .ch-box {
  padding: 30px 20px;
  display: flex;
  align-items: center;
  box-shadow: 0px 10px 20px 0px #712b7519;
  margin: 10px 0px;
}

.choose-section .col-md-6:nth-child(1) .ch-box {
  border-top-left-radius: 140px;
  padding-left: 50px;
  border: 1px solid #712B75;
}

.choose-section .col-md-6:nth-child(2) .ch-box {
  border-top-right-radius: 140px;
  border: 1px solid #D49B54;
}

.choose-section .col-md-6:nth-child(3) .ch-box {
  border-bottom-left-radius: 140px;
  border: 1px solid #D49B54;
  padding-left: 50px;
}

.choose-section .col-md-6:nth-child(4) .ch-box {
  border: 1px solid #712B75;
  border-bottom-right-radius: 140px;
}

.choose-section .col-md-6:nth-child(1) .ch-box .icon,
.choose-section .col-md-6:nth-child(4) .ch-box .icon {
  background-color: #D49B54;
}

.choose-section .ch-box .icon {
  height: 120px;
  width: 120px;
  margin: 0px 20px;
  transition: 500ms cubic-bezier(0.4, 0.65, 0.81, 0.58);
  border-radius: 50%;
  display: flex;
  background-color: #712B75;
  align-items: center;
  justify-content: center;
}

.choose-section .ch-box:hover .icon {
  transform: rotateY(-360deg);
}

.choose-section .ch-box .text {
  flex: 1;
}

.choose-section .ch-box .text h4 {
  color: #D49B54;
  font-weight: 600;
}

/* ====Choose-Section-End==== */

/* ===Footer-Section-Start=== */

.footer-section {
  background-color: #171718;
  color: #fff;
}

.footer-section .fs-left {
  display: flex;
  align-items: center;
  height: 130px;
  justify-content: space-between;
}

.footer-section .fs-left .fs-info {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.footer-section .fs-left .fs-info i {
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 50%;
  justify-content: center;
  font-size: 22px;
  color: #712B75;
}

.footer-section .fs-left .fs-info .text {
  margin-left: 10px;
  flex: 1;
}

.fs-left .fs-info .text span {
  font-size: 20px;
  font-weight: 600;
}

.footer-section .fs-left .fs-info a {
  color: #D49B54;
}

.footer-section .row:nth-child(1) {
  border-bottom: 1px solid #fce3fd43;
}

.footer-section .col-lg-6:nth-child(1) .fs-left {
  padding-right: 20px;
  border-right: 1px solid #fce3fd43;
}

.footer-section .col-lg-6:nth-child(2) .fs-left .fs-info i {
  height: 70px;
  width: 70px;
  font-size: 34px;
}

.footer-section .fs-logo ul {
  padding: 0;
  list-style: none;
  margin: 10px 0px;
  display: flex;
  align-items: center;
}

.footer-section .fs-logo ul li {
  margin: 0px 5px;
}

.footer-section .fs-logo ul li a {
  height: 40px;
  width: 40px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #712B75;
  color: #fff;
}

.footer-section .fs-list h3 {
  color: #712B75;
  font-weight: 600;
}

.footer-section .fs-list ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.footer-section .fs-list ul li {
  margin: 6px 0px;
}

.footer-section .fs-list ul li a {
  color: #fff;
  transition: .5s;
}

.footer-section .fs-list ul li a:hover {
  color: #D49B54;
}

.footer-section .logo {
  padding: 50px 20px;
  border-left: 1px solid #fce3fd43;
  border-right: 1px solid #fce3fd43;
}

.footer-section .copy-right {
  padding: 15px 20px;
  border-top: 1px solid #fce3fd43;
  text-align: center;
}

.footer-section .copy-right a {
  color: #D49B54;
}

/* ====Footer-Section-End==== */

/* ---Banner-Section-Start--- */

.banner-section {
  padding: 280px 0px 120px;
  position: relative;
  background-image: url(../images/banner.png);
  background-size: cover;
  background-position: right;
}

.banner-section .banner-title ul {
  display: flex;
  position: absolute;
  bottom: 0;
  right: 100px;
  background-color: #D49B54;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  color: #fff;
  list-style: none;
  padding: 13px 20px;
}

.banner-title ul li a {
  padding: 5px;
  color: #712B75;
  transition: .5s;
  font-size: 19px;
  font-weight: 600;
}

.banner-title ul li a:hover {
  color: #712B75;
}

/* ---Banner-Section-End--- */

/* -----Gallery-Page-start----- */

.gallery-section .gallery-box {
  position: relative;
  margin-top: 30px;
  overflow: hidden;
}

.gallery-box a {
  position: relative;
  border-radius: 10px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.05);
}

/* ------gallery-Page-end------- */

/* ---Contact-Section-Start--- */
.contact-section .contact {
  box-shadow: 0px 20px 40px 0px #00067121;
  border-radius: 20px;
  padding: 40px;
  background-color: #fff;
}

.contact-section .con-box {
  padding: 30px 20px;
  border-radius: 10px;
  margin-top: 30px;
  transition: .5s;
  display: flex;
  align-items: center;
  box-shadow: 0px 10px 20px 0px #0006711b;
}

.contact-section .con-box:hover {
  background-color: #712B75;
  color: #fff;
}

.contact-section .con-box:hover a {
  color: #fff;
}

.contact-section .con-box .text {
  flex: 1;
  margin-left: 20px;
}

.contact-section .con-box .text h4 {
  font-weight: 600;
  font-size: 20px;
}

.contact-section .con-box .text address {
  margin-bottom: 0px;
}

.con-box .contact-img {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  background-color: #eee;
}

.con-box .contact-img img {
  width: 50px;
}

/* ---Contact-Section-End--- */

/* ---Map-Section-Start--- */

.map-section .map {
  height: 500px;
}

.map-section .map iframe {
  border-radius: 30px;
}

/* ---Map-Section-End--- */

/* ===Service-Two-Start=== */

.service-two .ser-box .text {
  padding: 20px;
}

.service-two .ser-box p {
  margin-bottom: 5px;
}

.slider-nav .ser-list {
  border-radius: 2px;
  margin: 8px;
  text-align: center;
  padding: 20px 10px;
  background-color: #eee;
  position: relative;
  text-transform: capitalize;
  transition: .5s;
  min-width: 190px;
  font-size: 18px;
  font-weight: 600;
  color: #D49B54;
  line-height: 20px;
  cursor: pointer;
}

.slider-nav .ser-list::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #D49B54;
  transition: .4s;
  content: "";
}

.slider-nav .ser-list:hover::after,
.slider-nav .ser-list.slick-current::after {
  height: 100%;
}

.slider-nav .ser-list::before {
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 0;
  transform: translate(-50%, -50%);
  height: 3px;
  background-color: #712B75;
  z-index: 3;
  transition: .4s;
  content: "";
}

.slider-nav .ser-list:hover:before,
.slider-nav .ser-list.slick-current::before {
  width: 100%;
}

.slider-nav .ser-list img {
  display: block;
  margin: 10px auto 15px;
  position: relative;
  z-index: 9;
  transition: .5s;
  filter: brightness(0);
  transition: .5s;
}

.slider-nav .ser-list:hover img,
.slider-nav .ser-list.slick-current img {
  filter: brightness(1);
}

.slider-nav {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
  justify-content: center;
}


.slider-nav .ser-list:hover span,
.slider-nav .ser-list.slick-current span {
  color: #fff;
  position: relative;
  z-index: 4;
}

.service-two .ser-img img {
  width: 100%;
  border-radius: 20px;
  height: 400px;
  object-fit: cover;
}

.service-two .ser-para .text {
  padding: 20px;
  border: 1px solid #D49B54;
  border-radius: 10px;
  margin-top: 20px;
}

.service-two .ser-box .sec-btn {
  margin-top: 0;
}

.ser-content p {
  margin-bottom: 5px;
}

/* ===Service-Two-Start=== */

/* ===privacy-policy=== */

.privacy-policy h2{
  font-size: 27px;
}

@media screen and (max-width:1024px) {
  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    padding: 0px 10px;
  }

  header .top-bar .container {
    width: 92%;
  }

  .menu .navbar-brand img {
    width: 170px;
  }

  .hero-section h2,
  .hero-section h1 {
    font-size: 50px;
  }

  .best-section {
    border-bottom-right-radius: 140px;
  }

  .about-section .as-images .as-img img {
    height: 210px;
  }

  .top-bar .top-right-bar .email a {
    font-size: 15px;
  }

  .top-bar .top-right-bar .email {
    margin-right: 10px;
  }

  header::before {
    width: 69%;
  }

  .top-bar .top-right-bar {
    position: relative;
    z-index: 3;
  }

  h2 {
    font-size: 30px;
  }

  .p-100 {
    padding: 60px 0px;
  }

  .m-100 {
    margin-bottom: 60px;
  }

  .contact-section .con-box {
    flex-direction: column;
    text-align: center;
    margin-top: 15px;
  }

  .choose-section .ch-box .text h4 {
    font-size: 18px;
  }

  .choose-section .col-md-6:nth-child(2) .ch-box {
    padding-right: 35px;
  }

  .footer-section .col-lg-6:nth-child(1) .fs-left {
    flex-wrap: wrap;
    padding: 20px 0px;
  }

  .footer-section .fs-left {
    height: auto;
  }

  .footer-section .fs-logo p {
    font-size: 14px;
  }

  .footer-section .logo {
    padding: 65px 20px;
    border-left: 1px solid #fce3fd43;
    border-right: 1px solid #fce3fd43;
  }

  .best-section .row .col-md-7 .bs-item a{
    font-size: 14px;
  }

}

@media screen and (max-width:992px) {

  .top-right-bar,
  header::before,
  header::after,
  .cta-section .cta .cta-img,
  .top-bar .top-right-bar {
    display: none;
  }

  header .top-bar .container {
    padding: 8px 20px 20px;
    margin-bottom: -20px;
    width: 90%;
  }
.menu .navbar {
    z-index: 299;
    position: relative;
    padding: 0px 10px;
}
  .menu {
    padding: 8px 0px;
  }
.hero-section {
    padding-top: 180px;
    padding-bottom: 73px;
}
.hero-section .hero-img {
    margin-right: 0px;
}
.best-section {
    border-bottom-right-radius: 100px;
}
.service-section .ss-head{
  margin-bottom: 30px;
}
.review-section .faqs{
  margin-top: 40px;
}
.choose-section .ch-box{
  flex-wrap: wrap;
  flex-direction: column;
}
.choose-section .ch-box p{
  font-size: 15px;
  margin-bottom: 0;
}
.choose-section .ch-box .icon{
  height: 80px;
  width: 80px;
  margin: 15px 0px;
}
.choose-section .ch-box .icon img{
  width: 50px;
}
.choose-section .col-md-6:nth-child(1) .ch-box {
    border-top-left-radius: 70px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.choose-section .col-md-6:nth-child(2) .ch-box {
    border-top-right-radius: 70px;
    padding-bottom: 10px;
    flex-direction: column-reverse;
}
.choose-section .col-md-6:nth-child(3) .ch-box {
    border-bottom-left-radius: 70px;
    padding-top: 10px;
    flex-direction: column-reverse;
    padding-left: 20px;
}
.choose-section .col-md-6:nth-child(4) .ch-box {
    padding-top: 10px;
    border-bottom-right-radius: 70px;
}
.service-two .ser-para .text h4{
  font-size: 18px;
  font-weight: 600;
}
  .footer-box {
    margin-top: 30px;
  }

  .menu .navbar-brand img {
    width: 170px;
  }

  .choose-section .counter {
    padding-left: 0px;
  }

  .choose-section::after {
    width: 100%;
  }

  .testimonial-section .tes-box {
    background-color: #eee;
  }

  .testimonial-section .testimonial {
    margin-left: 0px;
  }

  .testimonial-section::after {
    content: none;
  }

  .testimonial-section .tes-head {
    margin-left: 0px;
  }

  .menu .navbar-light .navbar-toggler-icon {
    background-image: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D49B54;
  }

  .navbar-light .navbar-toggler {
    border: 3px double #712B75;
  }

  .navbar-light .navbar-toggler:focus {
    box-shadow: none;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    padding: 8px 0px;
    border: none;
  }

  .menu .navbar-nav {
    display: block;
  }

  .menu .book-now {
    margin: 20px 0px;
  }

  .footer-section .logo {
    padding: 25px 10px;
    border-left: none;
    border-right: 1px solid #fce3fd43;
}
.footer-section .fs-logo{
  padding: 20px 0px;
}
.footer-section .col-lg-6:nth-child(1) .fs-left{
  border-right: none;
}
.footer-section .col-lg-6:nth-child(2) .fs-left {
   border-bottom: 1px solid #fce3fd43;
   border-top: 1px solid #fce3fd43;
   padding: 20px 0px;
}
.footer-section .fs-logo{
  border-bottom: 1px solid #fce3fd43;
}
 .best-section .row .col-md-7 .bs-item a{
    font-size: 17px;
  }
}

@media screen and (max-width:768px) {
  .hero-section .hero-slide {
    background-position: center;
  }

  .about-section .as-images .as-img img {
    height: 327px;
  }

  .p-100,
  .testimonial-section {
    padding: 40px 0px;
  }

  .choose-section {
    padding: 40px 0px;
  }

  .m-100 {
    margin-bottom: 40px;
  }

  .form-box {
    margin-top: 30px;
  }

  .tes-head,
  .tes-head .under {
    text-align: center;
    justify-content: center;
  }

  .banner-section {
    padding: 180px 0px 90px;
  }

  .map-section .map {
    height: 300px;
  }
}

@media screen and (max-width:580px) {

  .top-bar .top-right .phone:nth-child(2){
    display: none;
  }
  .top-bar .top-right-bar{
    display: block;
  }
  .top-bar .top-right-bar ul li a{
    height: 30px;
    margin: 0px 2px;
    width: 30px;
    border-radius: 50%;
  }
  .hero-section .hero-slide {
    padding: 200px 0px 90px;
  }
header .top-bar .container {
    margin-bottom: -40px;
    padding: 8px 14px 30px;
    width: 94%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.menu .container{
  width: 98%;
}

.hero-section h2, .hero-section h1 {
    font-size: 34px;
    line-height: 45px;
}
.hero-section .hero-btn{
  display: block;
  margin-bottom: 30px;
  margin-left: 10px;
}
.hero-section .hero-call {
    margin-left: 0px;
}
 .about-section .as-item .col-md-6:nth-child(2) .as-img{
  display: none;
 }

  .about-section .as-images .as-img img {
    height: 170px;
  }
.review-section .rs-box p {
    font-size: 20px;
    margin: 25px 0px;
}
  .about-section .as-content {
    margin-top: 40px;
  }

  .testimonial-section .testimonial {
    margin-left: 0px;
  }

  .top-bar .top-right {
    flex-wrap: wrap;
  }

  header .menu .container-fluid,
  header .top-bar .container-fluid {
    padding: 0px 20px;
  }

  .service-two .ser-img {
    margin: 20px 0px;
  }

  .choose ul li i {
    color: #D49B54;
  }

  .service-two .ser-para {
    padding: 0px 10px;
  }

  .service-two .ser-img img {
    height: 250px;
  }

  .testimonial-section::after {
    width: 100%;
  }

  .menu .navbar {
    margin-top: 10px;
    padding: 5px 10px;
  }

  .hero-section .hero-slide h2,
  .hero-section .hero-slide h1 {
    font-size: 30px;
  }

  .top-bar .top-right .phone a {
    font-size: 15px;
  }
.service-two .ser-content h2{
  font-size: 25px;
}
.best-section .bs-box{
  margin-top: 20px;
}
  .slider-nav .ser-list {
    min-width: 160px;
    font-size: 16px;
  }

  .contact-section .con-box {
    padding: 20px 10px;
  }

  .form-box {
    padding: 30px;
  }

  .form-box h2 {
    font-size: 25px;
  }

  .footer-link2 ul li a,
  .contact-section .con-box .text a {
    font-size: 15px;
  }

  .menu .navbar-brand img {
    width: 140px;
  }
  .footer-section .logo {
    padding: 25px 0px;
    border-right: none;
}
.banner-section .banner-title h2{
  color: #fff;
}
.best-section {
    border-bottom-right-radius: 50px;
}
.best-section .form-box input{
  position: relative;
}
.best-section .form-box input[type="date"]::after {
    position: absolute;
    top: 10px;
    right: -12px;
    content: "\f073";
    font-family: "FontAwesome";
    height: 100%;
    width: 50px;
}

.best-section .row{
  flex-direction: column-reverse;
}
.review-section{
    background-size:cover;
}

}


 /*---thank-Section-Start----*/

.thank{
  text-align:center;
  height: 100vh;
  width: 100%;
  margin-top:0px;
}
.thank img{
    width:50%;
}
.thank ul{
  padding:0;
  list-style:none;
  display:flex;
  align-items:center;
}
.thank ul li a{
  height:45px;
  width:45px;
  background:#ffb400;
  color:#fff;
  font-size:20px;
  display:flex;
  align-items:center;
  margin:5px;
  border-radius:5px;
  justify-content:center;
}

@media screen and (max-width:1024px) {
.thank{
  margin-top:80px;
}
}

@media screen and (max-width:768px) {
  .thank{
  margin:50px 0px;
  height:auto;
}
.thank img{
    width:80%;
}
}

@media screen and (max-width:580px) {
.thank{
  margin:20px 0px;
}
}

/*---thank-Section-end----*/